AppWorks Platform 16.5.1 and CS 16.2.7 Compatibility check

The question is for CS 16.2.7 and CS 16.2.8 compatibility check with AWP 16.5.1. If it's not compatible, which version of AWP is expected to be compatible with CS 16.2.7 and/or CS 16.2.8, thanks.

Regards,
Rock ****
OpenText APAC support

Sign In or Register to comment.